## node-gulplog 1.0.0

=== debian/changelog ===
node-gulplog (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:17:36 +0100

node-gulplog (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #848552)

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Dec 2016 16:41:26 +0530
