=== debian/control ===
Source: node-gulplog
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gulpjs/gulplog#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulplog.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulplog.git

Package: node-gulplog
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-glogg (>= 1.0.0)
Description: Logger for gulp and gulp plugins
 .
 Node.js is an event-based server-side JavaScript engine.
