## node-gulplog 2.0.0

=== debian/changelog ===
node-gulplog (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.0.0
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Tue, 26 Jul 2022 08:58:36 +0200

node-gulplog (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + node-gulplog: Drop versioned constraint on node-glogg in Depends.

  [ lintian-brush ]
  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Sat, 01 Jan 2022 09:22:01 +0100
