## node-gulplog 2.0.1

=== debian/changelog ===
node-gulplog (2.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.1

 -- Yadd <yadd@debian.org>  Sun, 02 Oct 2022 17:44:20 +0200
