=== debian/control ===
Source: node-gulplog
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-expect (>= 28) <!nocheck>
 , node-glogg <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-gulplog
Vcs-Git: https://salsa.debian.org/js-team/node-gulplog.git
Homepage: https://github.com/gulpjs/gulplog
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulplog
Architecture: all
Depends: ${misc:Depends}
 , node-glogg
Description: Logger for gulp and gulp plugins
 Node.js is an event-based server-side JavaScript engine.
