=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulplog-$1/ \
 https://github.com/gulpjs/gulplog/tags .*/archive/.*/v?([\d\.]+).tar.gz
